\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\tau_L &= \tau_{max} \frac{ \left| \sin{(2 \theta_{pos})} \right| - \sin{(2 \theta_{pos})}}{2}
\\
\tau_R &= \tau_{max} \frac{ \left| \sin{(2 \theta_{pos})} \right| + \sin{(2 \theta_{pos})}}{2}
\end{align*}
\end{document}